@font-face 
{ 
    font-family: 'Untitled Sans'; 
    src: url('../../../klant_uploads/fonts/UntitledSans-Regular.otf') format('opentype');
    font-weight: normal; 
    font-style: normal; 
    
    
 } 
     
     
body
{
	
    font-family:			'Untitled Sans', sans; 
	font-size:				12px;
	padding: 				0;
	margin: 				0;
	
	background-attachment: 	fixed;
	background-repeat: 		no-repeat;
	background-position-x: 	50%;
	background-position-y: 	50%;
	background-size: 		cover;
	background-origin: 		padding-box;
	background-clip: 		border-box;

	
	line-height: 			1.4;
	margin-top: 			0px;
	
}

.itemActive
{
		background-color: 		 #111111;
}

.containerImage
{
	z-index: 				-1;  
	height: 				25vh;
	background-color: 		black;
	max-height: 			300px;
	background-repeat: 		no-repeat;
	background-origin: 		padding-box;
	background-clip: 		border-box;
}

.mms-showentiteit
{
	padding-top: 15vh; min-height: calc(80vh - 250px); width: 75%; margin-left: auto; margin-right: auto;
}
.mms-showentiteit2
{
	padding-top: 15vh; min-height: calc(80vh - 250px);  margin-left: auto; margin-right: auto;
}

mms-large.mms-padding-top-16
{
	padding-top: 16px;
}
.login-screen {
	margin-left: 15%;
	min-width:350px;
}
.register-screen {
	min-width:350px; 
	margin-left: 15%;
}

.circleNotActive
{
	height: 35px;
  	width: 35px;
  	background-color: #ccc;
  	color: #fff;
  	border-radius: 50%;
  	display: inline-block;
  	font-size: 18px;
  	text-align: center;
	padding-top: 6px;
}

.circleActive
{
	height: 35px;
  	width: 35px;
  	background-color: #000;
  	color: #fff;
  	border-radius: 50%;
  	display: inline-block;
  	font-size: 18px;
  	text-align: center;
	padding-top: 6px;
}
 
.mms-text-green
{
	color: #00FF63 !important;
}
.mms-green
{
	  	background-color: #00FF63 !important;
	  	color: #000 !important;
}
.mms-dark-gray
{
		  	color: #000 !important;
}

.buttonInschrijven
{
 width: 100% !important;	
}

.text-padding{
	float: left;
	color: white;
}


.mms-container
{
	padding:0px;

}

/* toggle switch  */

.sliderSwitch {
	position: relative;
	display: inline-block;
	width: 50px;
	height: 25px;
  }
  
  .sliderSwitch input {display:none;}
  
  .slider {
	position: absolute;
	cursor: pointer;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #DBD9D6;
	-webkit-transition: .4s;
	transition: .4s;
  }
  
  .slider:before {
	position: absolute;
	content: "";
	height: 17px;
	width: 17px;
	left: 4px;
	bottom: 4px;
	background-color: white;
	-webkit-transition: .4s;
	transition: .4s;
  }
  
  input:checked + .slider {
	background-color: #0DD400;
  }
  
  input:focus + .slider {
	box-shadow: 0 0 1px #0DD400;
  }
  
  input:checked + .slider:before {
	-webkit-transform: translateX(26px);
	-ms-transform: translateX(26px);
	transform: translateX(26px);
  }
  
  /* Rounded sliders */
  .slider.round {
	border-radius: 30px;
  }
  
  .slider.round:before {
	border-radius: 50%;
  }
  
  .sliderOn
  {
	  background-color: #0DD400;
  }

@media only screen and (max-width: 425px) 
{	
	.login-screen
	{
	margin-left: 0%;	min-width: 100%;
	}
	.regsiter-screen 
	{ 
		margin-left: 0%;	min-width: 100%;
	}
	.mms-showentiteit
	{
		padding-top: 26vh; 	height: auto; width: 95%; margin-left: auto; margin-right: auto;
	}
	
	
	.mms-xxxlarge.mms-center.mms-text-white{
		padding-top: 5px !important;
	} 
	
	div.sideNavA {
    	display: none;
  	}
  	
  	div.sideNavB {
    	display: Block !important;
  	}
  	
  	.tableTextAlignment{
  	  	white-space: nowrap;
  	}
  	
  	.mms-row.mms-white.mms-text-black.mms-padding{
  	width:110%;
  	}
  	
	.mms-container.mms-showentiteit{
	position: absolute;
	z-index: -1;
	padding-left: 5%;
	font-size: 14px !important;
	}
	
	.mms-container.mms-showentiteit.mms-large{
	width: 100%;
	padding-left: 1px;
	}

	.responsiveTable{
	overflow-x:auto;
	}
	
	.mms-row.mms-round-large.mms-black.mms-padding{
	height: 40% !important;
	}
	
	.mms-large{
	padding-right: 40px !important;
	}
	
	.mms-xxxlarge.mms-center.mms-text-white{
	position: absolute;
	z-index: -1;
	}
	
	.dashboard-width{
	width: 100% !important; 
	position: absolute;
	}
	
	.openbtn{
	margin-top: 500px;
	margin: 5px;
	display: block !important;
	padding: 3%;
	}
	
	.sidebar {
  	height: 100%;
  	width: 0;
  	position: fixed;
  	top: 0;
  	left: 0;
 	background-color: #000;
  	overflow-x: hidden;
  	transition: 0.5s;
	}
	
	.titleInschrijvingen{
	display:none;
	}
	
	.closebtn{
	margin-top: 5px;
	}
	
	.mms-top, .mms-bottom {
	z-index: -1;
	}
	
	.mms-center.mms-xxlarge{
	font-size: 25px !important;
	}
	
	.mms-display-container.mms-round-xlarge.mms-black{
	height: 40vh !important;
	}
	
	.inschrijvingcon{
	margin-bottom: 10px;
	}
	
}
	
@media only screen and (max-width: 424px)
{
	.mms-xxxlarge.mms-center.mms-text-white{
	font-size: 37px !important;
	}
	
	.mms-row.mms-round-large.mms-black.mms-padding{
	height: 60vh !important;
	}
}
@media only screen and (min-width: 426px) and (max-width: 1280px) 
{
	
	.login-screen
	{
	margin-left: 0%;	min-width: 100%;
	}
	.regsiter-screen 
	{ 
		margin-left: 0%;	min-width: 100%;
	}
	.mms-showentiteit
	{
		padding-top: 26vh; 	height: auto; width: 95%; margin-left: auto; margin-right: auto;
	}
	
	div.sideNavB {
    	display: none !important;
  	}
  	
}

@media only screen and (min-width: 3840px) 
{ 
	.login-screen
	{
		margin-top: 10%;
		margin-left: 20%;
		max-width:	550px;
	}
	.regsiter-screen 
	{
		margin-top: 	10%;
		margin-left: 	20%;
	 	max-width:		550px;; 
	}
	

}
@media only screen and (min-width:993px) and (max-width:1500px)
{
	#containerInschrijvingen .mms-col.l2{font-size:12px; line-height:20px;}
	#containerheaderInschrijvingen .mms-col.l2{font-size:12px; height:25px; line-height:30px;}
	
}

@media only screen and (width:1024px)
{
	.mms-medium{font-size:10px !important;}
	.margin{margin-top:4px !important;}
	.sButton{padding:6px; width:90px !important;}
	.mms-button.mTop{margin-top:5px !important;}
	.kit{font-size:9px !important;}
	.mms-bar-item{padding:8px !important; font-size:12px !important;}
	.imgSmall{width:18px;}
	.small{font-size:10px !important;}
	.xSmall{font-size:11px !important;}
	.sMedium{font-size:12px !important;}
	.xMedium{font-size:15px !important;}
	.sLarge{font-size:13px !important;}
	.mms-xxlarge{font-size:16px !important;}
	.mms-xxxlarge{font-size:32px !important;}
	.reservelijstButton{font-size:8px !important; padding:5px !important;}
	.mPadding8{padding-top:6px !important;}
	.mPadding10{padding-top:10px !important;}
	.mms-showentiteit{padding-top:80px !important;}
}
.mms-check,.mms-radio{width:24px;height:24px;position:relative;top:0px;}



